FORTUNATE(6)

NAME
Fortunate - provide wisdom and humor to all

SYNOPSIS
Fortunate

DESCRIPTION
This manual page documents briefly the Fortunate command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Fortunate is a program that displays a quotation in a window. Fortunate is a Cocoa/Objective-C graphical front end to the command line BSD fortune which, since the dawn of time, has been providing countless seconds of fun each time a user logs in.

SEE ALSO
fortune(6), GNUstep(7).

AUTHOR
This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>.